﻿.infowindow
{
    font-size: 12px;
    font-family: Arial;
    border: 0px;
    width: 400px;
    display: block;
    overflow: hidden;
}
.busstopname
{
    font-size: 14px;
    font-family: Arial;
    width: 100%;
    text-align: left;
    font-weight: bold;
    color: #057BC3;
    padding-bottom: 8px;
}
.headingunderline
{
    background-color: #0C96D7;
    height: 2px !important;
}
.connectingRoutesHeading
{
    color: #F76311;
    font-size: 12px;
    font-family: Arial;
    width: 100%;
    text-align: left;
    font-weight: bold;
    padding-bottom: 4px;
}
.connectingroutesunderline
{
    background-color: #8CB621;
    height: 2px !important;
}
.connectingroutes
{
    color: #003366;
    font-size: 11px;
    font-family: Arial;
}
.connectingroutes img
{
    vertical-align: middle;
}
.connectingroutes-sep
{
    background-color: #8CB621;
    height: 1px !important;
}
.connectingroutes a
{
    color: #003366;
    text-decoration: none;
}
.connectingroutes a:visited
{
    color: #003366;
    text-decoration: none;
}
.connectingroutes a:hover
{
    color: RED;
    text-decoration: underline;
}
.maptable
{
    background-color: #FFFFFF;
    border: 1px solid #6390BA;
    font-size: 12px;
    font-family: Tahoma;
    width: 100%;
    text-align: left;
    color: #525151;
    font-weight: normal;
}
.maptablefirstcolumn
{
    border-top: 2px solid #6390BA;
}
.busroutedetails
{
    font-size: 12px;
    font-family: Verdana;
    text-align: left;
    font-weight: bold;
    color: #525151;
    text-decoration: underline;
    padding-bottom: 1px;
}
.busroutedescription
{
    font-style: italic;
}
.mapstatus
{
    border-top: 2px solid #6390BA;
    height: 18px;
    font-style: italic;
    padding: 2px 0px 2px 4px;
    background-color: #F0F0F0;
}
.maptable A
{
    text-decoration: none;
    padding-bottom: 8px;
}
.maptable A:visited
{
    text-decoration: none;
    padding-bottom: 8px;
}
.maptable A:hover
{
    color: Red;
    text-decoration: underline;
    padding-bottom: 8px;
}
#progress
{
    position: absolute;
    width: 100%;
    height: 100%; 
    display: none; /* start off hidden */
    z-index: 999; /* make sure message is on top of the map */
    background-color: #CECECE; 
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70);
    vertical-align:bottom;
    text-align:center;    
}

#progress img
{
    vertical-align:bottom;
    text-align:center;    
}

.MapMenu
{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 2px;
    padding-top: 2px;
    height: 26px !important;
    color: black;
    border-top: #9BAFDE 1px solid;
    border-left: #9BAFDE 1px solid;
    border-right: #9BAFDE 1px solid;
    background-color: #D8E8FE;
    font-weight: normal;
    font-size: 10px;
    text-indent: 3px;
    font-family: Arial;
    text-align: left;
    vertical-align: middle;
}
.MapMenu select
{
    font-weight: normal;
    font-size: 10px;
    text-indent: 2px;
    font-family: Arial;
    text-align: left;
    text-decoration: none;
}
.MapMenu A
{
    font-weight: normal;
    font-size: 10px;
    text-indent: 10px;
    font-family: Arial;
    text-align: left;
    text-decoration: none;
}
.MapMenu A:visited
{
    font-weight: normal;
    font-size: 10px;
    text-indent: 10px;
    font-family: Arial;
    text-align: left;
    text-decoration: none;
}
.MapMenu A:hover
{
    font-weight: normal;
    font-size: 10px;
    text-indent: 10px;
    font-family: Arial;
    text-align: left;
    text-decoration: none;
}